Technical FAQs

Ask a Question

With view only client of Vijeo Citect 7.40, is there any limitation of windows/internet explorer related to the view only client ?

Version 7.40 has been tested to run on:
· Windows® 8 (32 and 64 bit)
· Windows® Server 2012
· Windows® 7 SP1 (32 and 64 bit)
· Windows® Server 2008 R2 SP1
· Windows® Server 2008 SP2 (32 and 64 bit)
Notes:
· Internet Explorer Version 7 or later is the minimum requirement when using the Process Analyst, Citect Web Client, or Citect Web Server. However, in line with Microsoft advice, we recommend you use the latest version of Internet Explorer, for correct functionality of these products.

Was this helpful?
What can we do to improve the information ?